a:link	{color: #dddddd;}
/* 已連結過 */
a:visited {color: #dddddd;}
/* 滑鼠移至連結 */
a:hover {color: #dddddd;}
/* 選擇的連結 */
a:active {color: #dddddd;}

header {
 	border-top:#1a429a 0px solid;
}
header.carousel .fill {
    width: 100%;
    background-position: center;
    background-size: cover;
	height: 0px;
	padding-bottom: 27.08%;
}

.carousel-caption {
	bottom:0px;
	padding-bottom: 10px;
}
.carousel-caption a{
	font-size: 16px;
	text-decoration: none;
}
/*====HALO =============*/
.halo img {
	border:#454545 1px solid;
	background-color: #454545;
    background-size: contain;
    width: 100%;    
    margin:0 auto;

}
.halo img:hover {
	border:#1E4EB6 1px solid;
}
.halo h3 {
	color:#c9c9c9;
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	font-size: 20px;
}
.halo p {
	color:#999999;
	height: 80px;
	font-weight: 300;
	font-size: 16px;
	line-height: 20px;
	overflow: hidden;
	word-wrap: break-word;
}
.halo a {
	color:#eee;
	text-decoration: none;
}

.eventRow,.colBlog,.colVideo {
	background-size: cover;
	background-position: center center;
	margin:15px 0px;
	border:2px #454545 solid;
	height: 0;
	padding-bottom: 56.25%;
	position: relative;
	overflow: hidden;
}
.eventRow > div {
	position: absolute;
	bottom: 0px;
}
.eventRow h1 {
	font-size: 24px;
}
.eventRow p {
	font-size: 16px;
}
/* HOME BLOG */


.blogfoot {
	position: absolute;
	left: 0px;
	bottom:4px;
	width: 100%;
	height: 0;
	background-image: url('../imgs/index_blog_text.png');
    background-size: 100%;
    z-index:10;	
    padding-top:0;	
    padding-left:13%;	
    padding-bottom: 18.5%;
    padding-right:10px;
    overflow: hidden;
    
}
.blogText {
	padding: 0px; margin: 0px;	
}
.blogText h1 {
	padding-top:6.55%;
}
.colRoot {
	position: relative;
	margin-top: 15px;
}
.colRoot h1 {
	color:#c9c9c9;
	font-weight: 500;
	font-size: 20px;
}
/*=======HALO END============*/
/*##############################################################################*/
@media (max-width: 992px) {
		header.carousel .fill {
		    width: 100%;
		    background-position: center;
		    background-size: cover;
			height: 0px;
			padding-bottom: 45%;
		}		
	}
/*##############################################################################*/	
@media (max-width: 767px) {
	header.carousel .fill {
	    width: 100%;
	    background-position: center;
	    background-size: cover;
		height: 0px;
		padding-bottom: 45.21%;
	}
	.carousel-caption{
		font-size: 16px;
	}	
	.col-xs-12 {
		padding:0px;
	}
	.eventRow {
		margin: 0px;
		border-width: 0px;
	}
	.eventRow h1 {
		font-size: 24px;
		margin: 10px 5px 10px 5px;
	}
	.eventRow p {
		font-size: 12px;
		display: none;
	}
	.colBlog {
		height: auto;
		padding-bottom:1px;
	}	
	.blogfoot {
		position: inherit;
		background-image: none;
		padding: 5px 0;
		height: auto;
		width: 100%;
		background: rgba(12,19,45,0.8);	
		margin: 1px 0 ;
	}	
	.blogText {
		width: 100%;
	}
	.blogText h1 {
		font-weight: bold;
		font-size:2em;	
		color:#c9c9c9;
		padding-top: 0px;
		margin-top:5px;
		overflow:hidden;
		text-overflow:ellipsis; 		
		text-decoration: none;
	}
	.blogfoot .blogDate {
		display:none;

}